FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 08-06-2011, 03:08 AM
Bernardo Barros
 
Default Frescobaldi CleanUp

i.e. they don't work with an arch system updated in the last years...

On Fri, Aug 5, 2011 at 6:10 PM, Bernardo Barros
<bernardobarros2@gmail.com> wrote:
> They work with KDE 3.5 and 4.1 *only*, will not work with 4.6/4.7:
>
> => "LilyKDE is a full package for LilyPond document editing in KDE 3.5."
>
> => "lilypond-kde4 (for KDE 4.1 only)"
>
 
Old 08-06-2011, 03:51 PM
Stefan Husmann
 
Default Frescobaldi CleanUp

Am 06.08.2011 05:08, schrieb Bernardo Barros:

i.e. they don't work with an arch system updated in the last years...

On Fri, Aug 5, 2011 at 6:10 PM, Bernardo Barros
<bernardobarros2@gmail.com> wrote:

They work with KDE 3.5 and 4.1 *only*, will not work with 4.6/4.7:

=> "LilyKDE is a full package for LilyPond document editing in KDE 3.5."

=> "lilypond-kde4 (for KDE 4.1 only)"





okay, removed
 

Thread Tools




All times are GMT. The time now is 03:25 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org